kernel_coef0: 0.0033591581468554476
kernel_gamma: 2.5016548188264157e-05
kernel_metric: laplacian
kernel_noise_level: 3.0384673802753517e-05
max_iter_predict: 113
n_restarts_optimizer: 0
random_state: 3
